html, body {
margin:0;
padding:0;
}

body {
background-color:#FFFFFF;
font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
}
#wrapper {
width:768px;
margin:auto;
}

.top {
background-image:url(../img/bg-top01.jpg);
width:768px;
height:102px;
float:left;
}
.headline {
width:350px;
float:left;
font-size:12px;
color:#fff;
margin:5px 0px 0px 20px;
}
.logo {
background-image:url(../img/img-logo.png);
width:316px;
height:45px;
float:left;
margin:20px 0px 0px 20px;
clear:left;
}
.contact {
float:right;
width:260px;
text-align:right;
margin:20px 20px 0px 0px;
}
.nav {
width:768px;
height:25px;
background-color:#011d50;
float:left;
border-top:1px dotted #fff;
border-bottom:1px dotted #fff;
}
.nav ul {
margin:0;
padding:0;
}

.nav li {
float:left;
margin:0px;
padding:0px;

list-style:none;

}
.nav li a {
font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
display:block;
height:20px;
font-size:11px;
color:#fff;
text-decoration:none;
padding:5px 5px 0px 15px;
margin:0px 15px 0px 10px;
background-image:url(../img/bg-li.png);
background-repeat:no-repeat;
background-position:center left;
}
.nav li a:hover {
background-color:#60cc09;
}
.subheader {
background-image:url(../img/bg-header01.jpg);
width:768px;
height:105px;
float:left;
}
.byline {
background-image:url(../img/img-byline.png);
width:190px;
height:23px;
float:left;
margin:40px 0px 0px 20px;
}
.leftContent {
float:left;
width:150px;
}
.leftTitle01 {
font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
color:#999;
font-size:18px;
margin:10px 0px 5px 0px;
padding:0;
}
.leftTitle02 {
font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
color:#B3C5A7;
font-size:14px;
font-weight:bold;
margin:0px 0px 3px 0px;
padding:0px 0px 0px 0px;
}
.text01 {
color:#333333;
font-size:11px;
padding:0px;
margin:0px 0px 5px 0px;
}
.text02 {
color:#333333;
font-size:13px;
}
.text03 {
color:#efefef;
font-size:12px;
}
.text04 {
color:#efefef;
font-size:7.5pt;
}

.link01 {
color:#57b00f;
text-decoration:underline;
}
.link01:hover {
text-decoration:none;
}
.link02 {
color:#eee;
text-decoration:underline;
}
.link02:hover {
text-decoration:none;
}
.rightContent {
width:565px;
background-image:url(../img/bg-right-content01.jpg);
background-position:top left;
background-repeat:no-repeat;
padding:15px 0px 15px 34px;
float:right;
}
.rightTitle01 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#666;
font-size:24px;
font-weight:normal;
margin:10px 0px 5px 0px;
padding:0;
}
.rightTitle02 {
font-family:Georgia, "Times New Roman", Times, serif;
color:#666;
font-size:20px;
font-weight:normal;
margin:10px 0px 5px 0px;
padding:0;
}
.list01 ul {
}
.list01 li {
list-style:none;
background-image:url(../img/bg-li02.jpg);
background-position:center left;
background-repeat:no-repeat;
padding:3px 0px 3px 12px;
font-size:12px;
color:#333333;
}
#gallery img {
padding:2px;
margin:2px;
border:1px solid #ccc;
}
#gallery img:hover {
border:1px solid #333;
}
.footer {
width:768px;
float:left;
margin:20px 0px 0px 0px;
text-align:center;
}
input, select{
border:1px solid #ccc;
padding:3px;
font-size:11px;
color:#666666;
}
textarea {
border:1px solid #669933;
padding:3px;
font-family:tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.feedback01 {
float:left;
background-image:url(../img/bg-feedback01.jpg);
width:225px;
height:210px;
padding:80px 10px 0px 10px;
line-height:1.2em;
}